@opnprd/osgb-utils

0.0.1 • Public • Published

osgb-utils

Set of utilities to handle the British Ordnance Survey National Grid.

Installation

npm install @opnprd/osgb-utils

Usage

const osgbu = require('@opnprd/osgb-utils');

const [ lat, lng ] = osgbu.fromOSGB(eastings, northings);

Readme

Keywords

Package Sidebar

Install

npm i @opnprd/osgb-utils

Weekly Downloads

7

Version

0.0.1

License

ISC

Unpacked Size

2.11 kB

Total Files

3

Last publish

Collaborators

  • gilesdring